.popup_container,
.loading_container {
  position: fixed;
  top: 0;

  width: 100%;
  height: 100%;

  /*background-image:linear-gradient(0deg, #2c2c2c 0%, #7ab8c3 48%, #000000 100%);*/

  z-index: 100;
  background-color: rgba(0, 0, 0, 0.3);

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup_container.hidden,
.completed_task_2.hidden,
.task_type.hidden,
.popup_container .popup.hidden,
.loading_container.hidden {
  display: none;
}

.popup_container .popup {
  background: #f7f7f7;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.5);
  border-radius: 10px;

  /*padding: 35px;*/

  position: relative;
}

.popup_container .popup_wrap {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  margin: 40px;

  display: none;
  flex-flow: column;
}

.popup_container .popup .popup_title {
  font-size: 28px;
  color: #4a4a4a;
  letter-spacing: 0;
  line-height: 32px;
  text-align: left;

  flex: 0 1 auto;
}

.popup_container .popup .input_wrap,
.popup_container .popup .button_wrap {
  width: 100%;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  flex-flow: column;
}

.popup_container .popup .input_wrap {
  margin-bottom: 10px;
}

.popup_container .popup .role_wrap,
.popup_container .popup .icon_wrap {
  width: 100%;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  margin-top: 30px;
}

.popup_container .popup .button_wrap {
  margin-top: 30px;

  bottom: 0;
  padding: 20px 0;
}

.popup_container .popup .popup_content {
  margin-top: 10px;
  flex: 1 1 auto;
}

.popup_container .forget_password_popup.popup .popup_content {
  margin-top: 30px;
}

.popup_container .popup {
  width: 550px;
  height: auto;
  min-height: 350px;

  position: absolute;
  /*top: 5%;*/
}

.popup_container .reg_popup[step="0"] .popup_wrap[step="0"],
.popup_container .reg_popup[step="1"] .popup_wrap[step="1"],
.popup_container .reg_popup[step="2"] .popup_wrap[step="2"],
.popup_container .reg_popup[step="3"] .popup_wrap[step="3"],
.popup_container .reg_popup[step="4"] .popup_wrap[step="4"],
.popup_container .reg_popup[step="5"] .popup_wrap[step="5"],
.popup_container .login_popup .popup_wrap,
.popup_container .forget_password_popup .popup_wrap,
.popup_container .reset_password_popup .popup_wrap,
.popup_container .profile_popup .popup_wrap {
  display: flex;
}

.popup_container .popup input:not([type="checkbox"]) {
  background: #ffffff;
  border-radius: 5px;
  width: 400px;
  height: 30px;

  margin-top: 10px;

  border: 0;

  font-size: 20px;
  /*color:#aebbc1;*/
  letter-spacing: 0;
  line-height: 32px;
  text-align: left;

  padding: 5px;
}

.class_wrap > input[type="text"]:nth-child(2),
.class_wrap > input[type="text"]:nth-child(1) {
  width: 100px;
}

.popup_container .popup .login_button {
  position: absolute;
  bottom: 0;
}

.popup_container .popup .button {
  width: 120px;
  height: 45px;

  border-radius: 5px;
  background-color: #e1a535;

  color: white;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}

.popup_container .popup .role_wrap .role,
.popup_container .popup .icon_wrap .icon {
  width: 110px;
  height: 110px;
  border-radius: 10px;
  border: 1px solid grey;
  margin: 0 10px;

  cursor: pointer;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  background-size: cover;
  background-repeat: no-repeat;

  text-align: center;
}

.popup_container .popup .role_wrap .role.selected {
  background-color: #5ebee7;
  border: 1px solid white;
  color: white;
}

.popup_container .popup .icon_wrap .icon.selected {
  border: 3px solid #79c9ea;
}

.popup_container .popup .icon_wrap .icon[icon="1"] {
  background-image: url("../img/profile/img_profile1.png");
}

.popup_container .popup .icon_wrap .icon[icon="2"] {
  background-image: url("../img/profile/img_profile2.png");
}

.popup_container .popup .icon_wrap .icon[icon="3"] {
  background-image: url("../img/profile/img_profile3.png");
}

.popup_container .character {
  pointer-events: none;
}

.popup_container .character.c1 {
  width: 200px;
  height: 380px;
  position: absolute;
  left: 440px;
  top: -10px;
}

.popup_container .character.c2 {
  width: 200px;
  height: 380px;
  position: absolute;
  left: 470px;
  top: -10px;
}

.popup_container .character.c3 {
  width: 225px;
  height: 400px;

  position: absolute;
  left: 440px;
  top: -50px;

  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.popup_ref {
  font-size: 14px;
  color: #3eb2e1;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;

  cursor: pointer;
}

.loading_container .loading_popup {
  width: 150px;
  height: 100px;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  /*background: url("../img/animation/pc-a-all.gif")*/

  background-size: 600px 100px;
  background-repeat: no-repeat;
  background: url("../img/animation/pc-a-sq.png") left center;

  animation: play 0.5s steps(4) infinite;
}

@keyframes play {
  100% {
    background-position: -600px;
  }
}

.registration_disclaimer {
  font-size: 10px;
  margin-top: 30px;
}

.registration_disclaimer a {
  text-decoration: underline;
}

a.ggtemail {
  color: blue;
  text-decoration: underline;
}

/*popup_award*/

.popup_container .popup_award {
  display: flex;
  flex-direction: column;
  /*width: 710px;*/
  /* height: 820px; */
  max-height: 100%;
  padding: 40px 60px;
  margin: auto;
  background-color: white;
  border-radius: 10px;
  box-sizing: border-box;

  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  justify-content: center;

  text-align: center;
}

.popup_container .popup_award .popup_title {
  font-size: 35px;
  color: #68b32e;
  margin-bottom: 20px;

  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  justify-content: center;
}

.popup_container .popup_award .popup_text {
  font-size: 14px;
  color: #4a4a4a;
}

.popup_container .popup_award .popup_award_list {
  font-size: 25px;
  color: #8b572a;
  background-color: rgb(254, 253, 233);

  min-height: 80px;

  margin: 20px 0;

  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  justify-content: center;
}

.popup_container .popup_award .button {
  display: inline-block;
  background-color: #f5a623;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border-radius: 12px;
  cursor: pointer;

  width: auto;
  height: auto;
}

.popup_container .popup_award .popup_sticker_row {
  text-align: center;
  margin-top: 30px;
}

.popup_container .popup_award .popup_award_item,
.popup_container .popup_award .popup_achievement_item {
  font-size: 20px;
  line-height: 40px;
  vertical-align: middle;

  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  margin: 0 20px;
}

.popup_container .popup_award .popup_award_item > img {
  max-width: 40px;
  height: auto;

  margin-right: 5px;
}

.popup_container .popup_award .popup_achievement_item > img {
  max-width: 100px;
  height: auto;

  margin-right: 5px;
}

.popup_container .popup_award .popup_award_item > span {
  margin-left: 5px;
}

.popup_container .popup_award_item.hidden,
.popup_container .popup_achievement_item.hidden,
.popup_award.hidden {
  display: none;
}

.specific_input {
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.popup_container .profile_popup .popup_wrap {
  margin: 0px;
}
.popup_container .profile_popup .popup_wrap[tab="1"] .popup_content[tab="2"],
.popup_container .profile_popup .popup_wrap[tab="2"] .popup_content[tab="1"] {
  display: none;
}

.popup_container .profile_popup .popup_wrap .popup_content {
  margin: 0px 40px;
}

.popup_container .profile_popup .popup_wrap .popup_title {
  background: rgb(87, 137, 240);
  border-radius: 10px 10px 0 0;

  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup_container .profile_popup .popup_wrap .popup_title .profile_tab {
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;

  flex: 1;
  color: white;
  padding: 20px 40px;
  cursor: pointer;
}

.popup_container .popup .popup_title .profile_tab[lang="en"] {
  font-size: 20px;
  line-height: 20px;
}

.popup_container
  .profile_popup
  .popup_wrap[tab="1"]
  .popup_title
  .profile_tab[tab="1"],
.popup_container
  .profile_popup
  .popup_wrap[tab="2"]
  .popup_title
  .profile_tab[tab="2"] {
  background-color: #f7f7f7;
  color: #4a4a4a;

  border-radius: 10px 10px 0 0;
}

.profile_popup .input_info_wrap {
  display: -webkit-flex; /* Safari */
  -webkit-align-items: center; /* Safari 7.0+ */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  align-items: center;
  justify-content: center;

  flex-direction: column;

  margin-top: 20px;
}

.profile_popup .icon_wrap {
  margin-top: 20px !important;
}

.input_info_wrap > div {
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: space-between;
  display: flex;
  align-items: center;
  justify-content: space-between;

  width: 400px;
  margin-top: 10px;
}

.input_info_wrap > div > span {
  min-width: 65px;
}

.input_info_wrap > div.class_wrap > input:first-child {
  margin-left: 0px !important;
}

.input_info_wrap > div > select,
.input_info_wrap > div > input {
  flex: 1;
  margin-top: 0px !important;
  margin-left: 10px;
}

.popup_container .profile_popup.popup .button_wrap {
  margin-top: 10px;
}

.addCorp_popup > .popup_wrap {
  display: flex;
}

.addCorp_wrap > select {
  padding: 0px;
}

.updateCorp_popup>.popup_wrap{
  display:block;
}

.updateCorp_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.completeInfo_popup > .popup_wrap {
  display: flex;
}

.invalid_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 400px;
  margin-top: 10px;
}

.invalid_wrapper > label {
  min-width: 65px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.hidden {
  display: none;
}

.invalid_wrapper>select{
  width:300px;
}

.ativate_popup{
  padding: 50px;
  min-height: 200px !important;
}

a.news_btn.unread::after {
  counter-reset: variable var(--unread);
  content: counter(variable);

  background-color: red;
  height: 16px;
  width: 16px;
  border-radius: 8px;
  font-size: 10px;
  text-align: center;

  display: flex;
  align-items: center;
  justify-content: center;
}

a.news_btn.unread.twoDigit::after {
  height: 16px;
  width: 20px;
  border-radius: 8px;
}



/*a.news_btn.unread.guest::after {
  content: '!' !important; 
  content: '' !important; 
  font-size: 6px;
}*/



/* popup_post_test */
.popup_container .popup_post_test {
	display: flex;
	flex-direction: column;
	/*width: 710px;*/
	/* height: 820px; */
	max-height: 100%;
	padding: 40px 60px;
	margin: auto;
	background-color: white;
	border-radius: 10px;
	box-sizing: border-box;

	display: -webkit-flex; /* Safari */
	-webkit-justify-content: center; /* Safari 7.0+ */
	display: flex;
	justify-content: center;

	text-align: center;
  
  	min-height: auto;
}

.popup_container .popup_post_test .popup_title {
  font-size: 24px;
  color: #68b32e;
  margin-bottom: 20px;

  display: -webkit-flex; /* Safari */
  -webkit-justify-content: center; /* Safari 7.0+ */
  display: flex;
  justify-content: center;
}

.popup_container .popup_post_test .popup_text {
	font-size: 14px;
	color: #4a4a4a;
	margin-bottom: 20px;
	text-align: justify;
}

.popup_container .popup_post_test .button {
  display: inline-block;
  background-color: #f5a623;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border-radius: 12px;
  cursor: pointer;

  width: auto;
  height: auto;
}

.popup_container .popup_post_test .popup_post_test_a_tag {
	font-weight: bold;
	color: #68b32e;
	/* text-decoration: underline; */
	border-bottom: 1px solid;
	
	cursor: pointer;
}

.popup_container .popup_post_test_item.hidden,
.popup_post_test.hidden {
  display: none;
}
/* popup_post_test end */